recovery:
  state:
    round: 477
    hash: "ef2644ab64855bdc9da0feeb24c60536b7d2e54bfe0e21d4c922f794f57bfd2ef56d852a912ad2c1d87abbfc9f812ce1"
    timestamp: "2025-09-30T05:49:00.194669Z"
  bootstrap: null
  package: null
  stream: null
